.brandsPage {position:relative; color:#333;}
.brandsPage .grid_12 {width:980px;}
.brandsPage .grid_8 {width: 650px;}
.brandsPage .filAriane {margin-left:30px;}
.brandsPage .pageHead {margin: 5px 0 35px; position:relative;}
.brandsPage .pageTitle {color: #666; position: absolute; top: 3px; left: 30px; background-color: #fff; padding: 0 5px; float:left; font-size:2em;}
.brandsPage hr { top: 20px; }
.brandsPage .leftCol {background-color:#f1f1f1; margin-bottom: 30px;}
.brandsPage .leftCol.clone {position:fixed; top:20px; }
.brandsPage .rightCol {/*	left: 320px;*/ }
.brandsPage #brandSearchForm label { display:block; line-height: 20px; font-size:1.1em;}
.brandsPage #brandSearchForm p { margin: 10px 15px; }
.brandsPage #brandSearchForm input {padding:7px 5px; border:none 0; width: 220px; float:left; height:17px; font-size:2em;}
.brandsPage #brandSearchForm input:focus {outline:none;}
.brandsPage #brandSearchForm #brandSearchSubmit{ width:40px; height:31px; background-position:-386px -35px; background-color:#828282; cursor:pointer;}
.brandsPage #brandSearchForm #brandSearchSubmit:hover { background-color: #333;}
.brandsPage .indexFirstCol {float:left; margin-left:15px; margin-right:5px; width:45px;}
.brandsPage .brandABSelect a {text-decoration:none; text-align:center; line-height: 20px; height: 20px; color:#fff; display:block; float:left; background-color:#828282; margin-right:5px; margin-bottom:5px; cursor:pointer; font-weight:bold; font-size:1.3em;}
.brandsPage .brandABSelect a:hover, .brandsPage .brandABSelect a.selected  {background-color:#333;}
.brandsPage .indexFirstCol a {width: 45px;}
.brandsPage .indexSecondCol {width: 235px; overflow:hidden;}
.brandsPage .indexSecondCol a {width: 20px;}
.brandsPage ul {font-size:1.2em;}
.brandsPage ul a {color:#333; text-decoration:none;}
.brandsPage ul.level-0 { margin:25px 3px 20px; max-height:500px; overflow-x:hidden; overflow-y:auto; position:relative; padding:0; width:290px;}
.brandsPage ul.level-0 > li { width: 283px;}
.brandsPage ul.level-0 > li > a {position: relative; padding: 5px 5px 2px; background-color: #f1f1f1; top: 5px; left: 6px;font-weight: bold; font-size: 1.3em; color:#444;}
.brandsPage ul.level-0 > li > a:hover, .brandsPage ul.level-0 > li > a.selected {border-bottom:1px solid #666;}
.brandsPage ul.level-1 { clear:both; border-top: 1px solid #666; padding: 10px 0 10px 10px; margin-bottom: 5px; overflow: auto;}
.brandsPage ul.level-1 > li { float:left; width:135px;}
.brandsPage ul.level-2 {  list-style: disc outside; font-size: 10px; }
.brandsPage ul.level-2 > li { line-height:17px; margin-left:15px; }
.brandsPage ul.level-2 > li > a { font-size:1.2em;}
.brandsPage ul.level-2 > li > a:hover { text-decoration: underline;}
.brandsPage a.brandLogo { border: 1px solid #ccc; height: 150px; background-color:#fff; text-align:center; text-decoration:none; margin-bottom:20px;}
.brandsPage .brandImg { display: block; width: 140px; height:120px; text-align:center; position:relative;}
.brandsPage .brandImg img
{
	margin:auto; /* Required */
	position:absolute; /* Required */
	top:0;bottom:0;
	max-height:100%;
	max-width:100%;
	margin-left:-50px;
	left:50%;
}
.brandsPage a.brandLogo:hover { border-color:#000;}
.brandsPage a.brandLogo span.brandTitle
{
	display: block;
	border-top: 1px solid #ccc;
	position: absolute;
	left: 0;
	bottom: 0;
	min-height: 30px;
	line-height: 30px;
	color: #333;
	font-size: 1.5em;
	text-transform: uppercase;
	text-align: center;
	width: 140px;
	background-color:#fff;
}

